h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	margin-bottom:0px;
	margin-top:0px;
}
.indextoptitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: normal;
	color: #3399FF;
	text-decoration: none;
}
.content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

.bluelink {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 13px; 
	font-weight: normal; 
	color: #0000ff; 
	text-decoration: underline;
}
.bluelink2 {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 13px; 
	font-weight: bold; 
	color: #0000ff; 
}
.topic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	font-weight:bold;
}
.topic2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #ff0000;
	text-decoration: none;
	font-weight:bold;
}
.lefttopic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #464b00;
	text-decoration: none;
	background-color:#f3f6ed;
}
.tab {
	border:#cadee6 1px solid;
}
.tab2 {
	border-bottom:#d2e4ed 1px solid;
}
.location-di {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 12px; color: #FFFFFF; background-color: #2B63AB; border-color: #FFFFFF black #000000; border-style: solid; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 2px; border-left-width: 0px}

#header {
	background:#fff url(images/header.jpg) no-repeat bottom; 	
 	height: 168px;
	margin: 0 auto;
	width:950px;
	padding:0;
	border:#fc9 0px solid;
}
#topnav 
{
	list-style:none;
	font-size:0.9em;
	margin:0 auto;	
	padding:4px 20px 0 0;
	text-align:right;	
	font-family:Verdana, Arial, Sans-Serif;
}
#topnav li 
{
	list-style:none;
	display:inline;
	padding:0;
	margin:0;
	font-weight:bold;
}

#topnav li a:link, #topnav li a:visited
{
	text-decoration:none;	
	color:#BBC4A3;
}
#topnav li a:hover, #topnav li a:active
{
	color:#F7F3ED;	
}
#headertext
{
	margin: 0;	
	font-size: 2.2em;	
	padding:20px 20px 0 0;
	text-align:right;	
}
#headertext a 
{
	color:#fff;
	text-decoration:none;
}
#headertext a:hover 
{
	color:#F7F3ED;
}
